» Ubuntu » Pakketten

Error

two or more packages specified (portaudio19-dev hardy)